<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="29MAY2013" release_order="99.99" alt_sku_type="full" status_code="prod" maint_level="0" sas_release="9.4" ver="94.110" lang="en" sequence_num="3510" software_code="securessl" alt_sku="securessl__P69004__win__en__sp0__1" platform="WIN">
    <custVer v="9.4" loc="en"/>
    <prodVer v="9.4" loc="en"/>
    <prodName v="SAS/Secure SSL" loc="en"/>
    <prodBranch v="v940"/>
    <reach v="customer"/>
    <prodDefn plat="win" sku="securessl:99.99:39342e313130:win:1:prod:none"/>
</prodPkg>
